Subject: Re: Why not a news server?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Sat, 2 Mar 2002 16:33:23 -0700
Newsgroups: gmane.os.cygwin

I went ahead and posted it to the cygwin.com thing.

--
Sincerely,
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Lars Magne Ingebrigtsen" <[email-masked]> wrote in message
news:[email-masked]...
> Charles Wilson <[email-masked]> writes:
>
> > He asked that the person who established this service please post an
> > announcement on the web page...but he's "still waiting".  Several
> > weeks later.
>
> Well, er, I guess I'm the one who established this service, and you
> can read more about it on <URL: http://gmane.org/>.  I don't follow
> this mailing list in particular, so if someone wants to announce
> something for this mailing list, I'm probably not the person to do
> that.
>
> Randall R Schulz <[email-masked]> writes:
> > Well, this news server certainly does not address the issue of archive
> > searching, as it goes back only a few days (as of this writing, the
> > earliest posting still there is from Feb. 06, 2002).
>
> Indeed -- that's when the test period was over and gmane.org was
> started properly.  As for searching, that's something that will be
> added at a later date, when there's something to search there.
> (Probably by implementing the NNTP searching extensions, or perhaps by
> slapping a web search interface on top of the news spool.  We'll see.)
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    [email-masked] * Lars Magne Ingebrigtsen
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/